#ifndef _LOG_H_
#define _LOG_H_
/* === COPYRIGHT 2000 (C) ========================= TOM HENDRICK ===

   FILE:                                                      log.h

   DESCRIPTION:
      Log function prototype. No biggy.

   $REVISION:$
   
   LICENSE:
      This file, and the files included within the tipxd project are
      distributed under the GNU Public License(GPL).  Please read the
      LICENSE file included with this distribution or consult the license
      on the web at http://www.opensource.org/licenses/gpl-license.html

   =========== T I P X D . S O U R C E F O R G E . N E T =========== */


/* -----------------------------------------------------------------
   PREPROCESSOR INCLUDES
   ----------------------------------------------------------------- */

#include <syslog.h>

/* -----------------------------------------------------------------
   FUNCTION PROTOTYPES
   ----------------------------------------------------------------- */

/* Maximum log entry size */
#define LOG_ENTRY_SIZE 1024

void tipxd_log(int priority, char *format, ...  );

#endif

